@import "fonts.generated.css";

.smallTitle h1 {
  font-weight: 400;
}
.smallTitle .text h2 {
  font-size: 20px;
  font-weight: 400;
}
@media (max-width: 650px) {
  .smallTitle {
    padding: 30px 0 0 0;
  }
  .smallTitle h1 {
    font-size: 30px;
  }
}

@media (max-width: 768px) {
  .noPaddingTopMob {
    padding-top: 0;
  }
}
.writeToUs__action .popup-inline {
  color: black !important;
}

.footer__content {
  align-items: flex-start;
}

@media (max-width: 650px) {
  .header__content .hLogo {
    margin-bottom: 5px;
  }
  .header__content .hLogo img {
    height: 38px;
  }
}
@media (max-width: 450px) {
  .wrapper {
    padding-top: 90px;
  }
}
.cHeroScreen {
  background-position: bottom center;
}
.cHeroScreen .onlyChildGrid .block__lead {
  position: relative;
  z-index: 1;
}
.cHeroScreen .onlyChildGrid .block__lead span {
  display: inline;
}
.cHeroScreen .onlyChildGrid .block__lead:before, .cHeroScreen .onlyChildGrid .block__lead:after {
  content: "";
  position: relative;
  width: 1.1em;
  height: 1.1em;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center;
  z-index: -1;
}
.cHeroScreen .onlyChildGrid .block__lead:before {
  margin: 0 -0.2em -0.1em 0;
  vertical-align: bottom;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 50 50'%3E%3Ccircle cx='25' cy='25' r='25' fill='%230a202b'/%3E%3Cpath fill='%23fff' fill-rule='evenodd' d='M17.983 31.479a1 1 0 0 1-.873-.75l-1.411-5.559a1 1 0 0 1 .408-1.073l12.514-8.49a1 1 0 0 0 .36-.438l.438-1.036a1 1 0 0 1 .678-.58l.734-.184a1 1 0 0 1 1.212.726l4.712 18.666a1 1 0 0 1-.728 1.215l-.794.199a1 1 0 0 1-.849-.175l-.904-.69a1 1 0 0 0-.49-.198l-6.31-.736a1 1 0 0 0-1.113.913l-.01.122c-.107.703-.573 1.256-1.443 1.137l-2.727-.309c-.74-.101-1.232-.622-1.186-1.458l.008-.115a1 1 0 0 0-.903-1.06z' clip-rule='evenodd'/%3E%3Cpath fill='%23fff' d='m13.053 26.022-.638.159a1 1 0 0 0-.727 1.212l1.016 4.074a1 1 0 0 0 1.213.728l.637-.16a1 1 0 0 0 .728-1.212l-1.017-4.073a1 1 0 0 0-1.213-.728'/%3E%3C/svg%3E");
}
.cHeroScreen .onlyChildGrid .block__lead:after {
  margin-left: -0.3em;
  vertical-align: top;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 60 60'%3E%3Cpath fill='%230a202b' d='M25.889 3.049c3.149-4.505 9.994-3.91 12.317 1.072a7.14 7.14 0 0 0 7.713 4.01c5.412-.959 9.831 4.303 7.952 9.468a7.14 7.14 0 0 0 2.618 8.29c4.505 3.149 3.909 9.994-1.072 12.317a7.14 7.14 0 0 0-4.011 7.713c.959 5.412-4.303 9.831-9.468 7.952a7.14 7.14 0 0 0-8.29 2.618c-3.148 4.505-9.994 3.909-12.317-1.072a7.14 7.14 0 0 0-7.713-4.011c-5.412.959-9.83-4.303-7.951-9.468a7.14 7.14 0 0 0-2.618-8.29C-1.456 30.5-.861 23.655 4.12 21.332a7.14 7.14 0 0 0 4.01-7.713c-.959-5.412 4.303-9.83 9.468-7.951a7.14 7.14 0 0 0 8.29-2.618'/%3E%3Cpath fill='%23fff' fill-rule='evenodd' d='m20.83 20.117 2.546.239a2.2 2.2 0 0 1 1.495.808 2.3 2.3 0 0 1 .499 1.654l-.154 1.633 5.528-7.014c.945-1.213 2.382-1.803 3.815-1.08 1.287.652 1.342 1.804 1.25 2.655l-.878 4.038c-.362 1.835-.191 2.463 2.066 2.508l3.915.368c2.675.212 3.755 1.922 2.64 4.132l-3.958 9.479c-.892 1.761-2.433 3.068-4.4 2.766l-4.87-.38c-1.585-.148-2.676-.644-3.484-1.622l-2.855-2.678a2.3 2.3 0 0 1-.802 1.519c-.452.38-1.03.562-1.611.509l-2.552-.24a2.2 2.2 0 0 1-1.495-.81 2.3 2.3 0 0 1-.497-1.654l1.387-14.781a2.3 2.3 0 0 1 .797-1.533 2.2 2.2 0 0 1 1.619-.516' clip-rule='evenodd'/%3E%3C/svg%3E");
}

/*cLogoBlock */
.cLogoBlock {
  background-position: bottom center;
}
.cLogoBlock .icon:nth-of-type(1) {
  --width: 140px;
  top: -4em;
  left: 0;
}
@media (max-width: 768px) {
  .cLogoBlock .icon:nth-of-type(1) {
    top: auto;
    bottom: 110%;
    --width: 80px;
  }
}
.cLogoBlock .icon:nth-of-type(2) {
  --width: 110px;
  top: 100%;
  bottom: auto;
  right: 0;
}
@media (max-width: 768px) {
  .cLogoBlock .icon:nth-of-type(2) {
    top: 90%;
    --width: 70px;
  }
}

@media (max-width: 950px) {
  .cProductBanner .block__description {
    margin-top: 20%;
  }
}
@media (max-width: 750px) {
  .cProductBanner .block__description {
    margin-top: 35%;
  }
}

.frozenForm {
  padding-bottom: 14vw;
  background-position: bottom right;
  background-repeat: no-repeat;
}
.frozenForm .cFormRequest__form {
  max-width: 850px;
  padding: 3.5em clamp(20px, 5%, 5em) 2em clamp(20px, 5%, 5em);
  border-radius: 1.25em;
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.72) 25.98%, rgba(255, 255, 255, 0.4896) 120.95%);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
}
@media (max-width: 650px) {
  .frozenForm {
    padding-bottom: 20vh;
    background-size: 200% auto;
  }
}

.tb-grid-md-12.checkbox-group {
  max-width: 450px;
  width: 100%;
  margin: auto;
}

.cCite {
  padding-bottom: 120px;
}
@media (max-width: 768px) {
  .cCite {
    padding-bottom: 80px;
  }
}

@media (max-width: 450px) {
  .cCite__icon.icon1 {
    height: 100px;
  }
}
@media (max-width: 768px) {
  .cCite__icon.icon2 {
    margin-bottom: -1.5em;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22file:///D:/projects/SportPriority/rmk1/ClientSite_rmcare/UmbracoProject/wwwroot/css/theme-rmkLend/custom.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAAQ;AAIN;EACE;;AAGF;EACE;EACA;;AAGF;EAVF;IAWI;;EAEA;IACE;;;;AAKN;EACE;IACE;;;AAKJ;EACE;;;AAGF;EACE;;;AAGF;EACE;IACE;;EAGA;IACE;;;AAIN;EACE;IACE;;;AAIJ;EACE;;AAGE;EACE;EACA;;AAEA;EACE;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAGF;EACE;EACA;EACA;;AAGF;EACE;EACA;EACA;;;AAMR;AACA;EACE;;AAIE;EACE;EACA;EACA;;AAEA;EALF;IAMI;IACA;IACA;;;AAIJ;EACE;EACA;EACA;EACA;;AAEA;EANF;IAOI;IACA;;;;AAQN;EADF;IAEI;;;AAGF;EALF;IAMI;;;;AAIJ;EACE;EACA;EACA;;AAEA;EACE;EACA;EACA;EACA;EACA;EACA;;AAGF;EAdF;IAeI;IACA;;;;AAKF;EACE;EACA;EACA;;;AAIJ;EACE;;AAEA;EAHF;IAII;;;;AAMA;EADF;IAEI;;;AAKF;EADF;IAEI%22%7D */